Mono.Cairo 1.0.5000.0 2.0.0.0 Cairo.Gradient Extends to create a new radial gradient between the two circles defined by (cx0, cxy0, radius0) and (cx1, cy1, radius1).

Before using the gradient pattern, a number of color stops should be defined using AddColorStop() or AddColorStopRgb().

`pat = new RadialGradient (0.45, 0.4, 0.1, 0.4, 0.4, 0.5); pat.AddColorStop (0, new Color (1, 1, 1, 1) ); pat.AddColorStop (1, new Color (0, 0, 0, 1) ); gr.Pattern = pat; gr.Arc (0.5, 0.5, 0.3, 0, 2 * Math.PI); gr.Fill (); pat.Destroy ();`

- Constructor
  x coordinate for the center of the start circle
  y coordinate for the center of the start circle
  radius of the start cirle
  x coordinate for the center of the end circle
  y coordinate for the center of the end circle
  radius of the end cirle
  Create a new radial gradient between the two circles defined by (cx0, cy0, radius0) and (cx1, cy1, radius1)
  1.0.5000.0
  2.0.0.0